Türkiye'nin En Büyük Oyuncu Forumuna Hoş Geldiniz!

Sitemize kayıt olarak, diğer oyuncular ile tanışabilir, mesajlaşabilirsiniz, ayrıca bir şeyler paylaşarak veya sorarak Türkiye'nin en büyük oyuncu topluluğunun bir parçası olabilirsiniz!

Şimdi Katılın!

Yardım Minecraft server version sorusu

kralik43

Ağaç Yumruklayıcı
Mesajlar
10
Puanları
870
Şunu anlamıyorum 1.8 oyuncu 1.12 kurulu sunucuya nasıl giriş yapıyor skyblock sunucusu kurucam 1.14.4 daha yeni pluginler çıkmadığı için bir türlü uyuşmazlık oluyor ama 1.14.4 server açmış adam 1.14.4 , 1.12 de giriyor 1.13'de giriyor nasıl oluyor bilmiyorum
 

Jakinda

Blind Bandit
Süper Üye
Mesajlar
452
Puanları
1,600
Bir plugin sayesinde giriş yapılabiliyor. Sanırsam viaversiondu ama tam emin değilim.
 

ErhanERT

www.Rabisu.com
Emektar Üye
Mesajlar
386
Puanları
1,730
ViaVersion - Verdiğim linkteki plugini sunucunuza kurduktan sonra sunucunuza üst sürümlerden giriş yapabilecekler.
 

kralik43

Ağaç Yumruklayıcı
Mesajlar
10
Puanları
870
Teşekkürler çalıştı ama 1.14 'de bulunan eşyaları kullanamıyorum sanırım :(
 

Gavatos

Demir Madencisi
Mesajlar
289
Puanları
1,280
1.8.8 sunucuna ViaVersion kurar isen 1.9 > 1.14'e kadar 1.8'in üzerindeki tüm sürümler giriş yapar ancak yenilikleri devre dışı olur yeni bloklar vs. yere koyulmaz.
 

kralik43

Ağaç Yumruklayıcı
Mesajlar
10
Puanları
870
Skyblock için 1.14 bulamadım buldum kurulum yaptığım zaman çalışmıyor :( çalışıyor an internal error occurred while attempting to perform this command işte /is yada island yazdığımız zaman hata alıorum.
 

Vearthx

“Susuyor olmam, acı çekmediğim anlamına gelmez.”
Mesajlar
277
Puanları
850
Skyblock için 1.14 bulamadım buldum kurulum yaptığım zaman çalışmıyor :( çalışıyor an internal error occurred while attempting to perform this command işte /is yada island yazdığımız zaman hata alıorum.
Paket halinde bulunurlar mı bilemem, fakat pluginden anlayan kişiler teker teker indirip paket haline getiriyorlar genellikle.